
body, html {
	margin: 0px;
	padding: 0px;
	background-image: linear-gradient(125deg, #9D9286, #DDD8C6);
	background-repeat: no-repeat;
	background-size: 100% 100%;
  font-family: Arial;
}

h1 {
	text-align: center;
	color: #7D1A6B;
	margin: 0px;
	padding: 0px;
  text-shadow:  1px 1px 0px #fff,
                1px -1px 0px #fff,
                -1px 1px 0px #fff,
                -1px -1px 0px #fff,
                3px 3px 4px #C07EB4;
}

h2 {
  margin-bottom: 3px;
  color: #7D1A6B;
  text-shadow:  1px 1px 0px #fff,
                1px -1px 0px #fff,
                -1px 1px 0px #fff,
                -1px -1px 0px #fff,
                3px 3px 4px #C07EB4;
}

h3 {
  margin: 5px;
  font-size: 1em;
}

ul {
  margin: 0px;
}
p {
  font-size: 0.75em;
  margin: 7px 0px 0px 13px;
}

li {
  font-size: 0.75em;
  margin-left: -5px;
}

#container {
	max-width: 800px;
	width: 80%;
	margin: auto;
	background-color: #E2D9C1;
  border-left: 5px solid white;
  border-right: 5px solid white;
}

#header {
	background-color: #7E6856;
	margin: 0px;
	padding: 13px 0px;
  border-bottom: 5px solid white;
}

#body {
  color: #4E4B5E;
  padding: 15px;
}

#footer {
  text-align: center;
  background-color: #7E6856;
  margin: 0px;
  padding: 8px 0px;
}

#footer a {
  text-align: center;
  color: white;
  margin: 0px;
  text-decoration: none;
}

#footer p {
  text-align: center;
  color: white;
  margin: 0px;
  text-decoration: none;
  font-size: 0.6em;
}

#imageBanner {
	margin: 0px 0px -4px 0px;
	padding: 0px;
}

.topnav {
    background-color: #E2D9C1;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.topnav a:hover {
    background-color: #B19F8B;
    color: black;
}

.active {
    background-color: #7E6856;
    color: white !important;
}

.topnav .icon {
    display: none;
}

.currency {
  padding-left: 15px;
  padding-right: 5px;
}
/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 850px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav a {
    float: left;
    display: block;
    color: #4C4B48;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .topnav {
    border-bottom: 2px solid #7E6856;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 850px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

@media screen and (min-width: 851px) {
  .topnav {
    display: flex;
    align-items: top;
    justify-content: space-around;
    border-bottom: 2px solid #7E6856;
  }
  .topnav a {
      color: #4C4B48;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
      width: 25%;
  }

.project {
  display: block;
  float: left;
}
.amount {
  display: block;
  float: right;
}
}